/* STYLES */

html {}
body {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #666; font-size: 12px; }

a {color: #B69A4F; text-decoration: none; }
a:hover {text-decoration: underline; }

h1 {}
h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; margin: 0 0 10px; line-height: 16px; }
h3 {line-height: 24px; }
h3 a {}
h4 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; margin: 0 0 10px; line-height: 16px; }
h5 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; margin: 0; border-top: solid 1px #0D493D; padding: 5px 0; font-weight: bold; }
h6 {}
p {line-height: 15px; margin: 0 0 15px 0; }
address {line-height: 15px; margin-left: 30px; }

strong, b {font-weight: bold; }
em, i {font-style: italic; }

table {border-collapse: collapse; }
tr {}
th, td {padding: 5px 5px 5px 0; border: solid 1px #CCC; }
th th, th td, td th, td td {padding: 5px 0; border: none; }
th {font-weight: bold; }

td p, th p {margin: 0; }
td h3, th h3 {margin: 0; }
td h4, th h4 {margin: 0; }

ul, ol {margin: 0 0 10px 15px; }
ul {list-style: disc; }
ol {list-style: decimal; } 
li {line-height: 16px; }
li li {}

/* QUOTES */
blockquote {display: block; width: 150px; float: left; padding: 0 30px 20px 0; color: #333; } blockquote:hover {} blockquote p {font-size: 12px; display: inline; } blockquote p:first-child {font-family: 'Enriqueta', serif; font-size: 13px; line-height: 18px; display: inline; }

/* RE-USE */
.hide {position: absolute; left: -9999px; width: 0; height: 0; overflow: hidden; } .clearfix {clear: both; } .image_left {display: block; float: left; margin: 0 10px 10px 0; } .image_right {display: block; float: right; margin: 0 0 10px 10px; } .image_left_borders {display: block; float: left; margin: 0 10px 10px 0; border: solid 1px #999999; padding: 10px; } .image_right_borders {display: block; float: right; margin: 0 0 10px 10px; border: solid 1px #999999; padding: 10px; } .image_center {margin: 0 auto; display: block; } .toolTip {background: #000; color: #FFF; z-index: 15; padding: 10px 15px 15px 15px; max-width: 150px; border-radius: 5px; font-size: 12px; line-height: 14px; } .toolTip .tip-title {color: #999; } .validation-advice {background: #900; padding: 5px; margin: 3px 0; color: #FFF; border-radius: 5px; } input.validation-failed {border-color: #900; }

/* COOKIES */
#cookie-bar {position: fixed; bottom: 0; left: 0; width: 100%; background: #000; background: rgba(0,0,0,0.6); color: #FFF; z-index: 100; }
#cookie-bar a {color: #FFF; }
#cookie-bar p {position: relative; width: 900px; margin: 10px auto; padding: 12px 15px; }
#cookie-bar #cookie-btn {display: block; float: right; border-radius: 5px; text-decoration: none; background: #136c5b; /* Old browsers */ background: -moz-linear-gradient(top,  #136c5b 0%, #0d493d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#136c5b), color-stop(100%,#0d493d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #136c5b 0%,#0d493d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #136c5b 0%,#0d493d 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #136c5b 0%,#0d493d 100%); /* IE10+ */ background: linear-gradient(to bottom,  #136c5b 0%,#0d493d 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#136c5b', endColorstr='#0d493d',GradientType=0 ); /* IE6-9 */  padding: 5px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFF; -moz-box-shadow: 0 2px 5px #000; -webkit-box-shadow: 0 2px 5px #000; box-shadow: 0 2px 5px #000; margin-top: -5px; } 

/* SLIDE IMAGES */
.slideimages {position: relative; overflow: hidden; } .slideimages .slide-inner {position: absolute; width: 2000%; } .slideimages .slide-holder {float: left; width: 245px; } .slideimages .nav {position: absolute; top: 50%; margin-top: -20px; height: 0; width: 0; z-index: 2; border-top: 20px solid transparent; border-bottom: 20px solid transparent; } .slideimages .next {right: 5px; border-left: 20px solid #FFF; } .slideimages .previous {left: 5px; border-right: 20px solid #FFF; } 

/* SLIDE GALLERY */
.slide-gallery {position: relative; overflow: hidden; background:  #F4F4F4; } .slide-gallery .status-bar {position: absolute; left: 0; bottom: 0; height: 3em; width: 100%; background: rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 5px 15px #000; -webkit-box-shadow: 0 5px 15px #000; box-shadow: 0 5px 15px #000; } .slide-gallery a, .slide-gallery img {position: absolute; left: 0; top: 0; } .slide-gallery a img {position: relative; } .slide-gallery .slide-text {position: absolute; left: 0; bottom: 0; padding: 10px; color: #FFF; font-size: 14px; line-height: 18px; margin: 0; } .slide-gallery .slide-text span:first-child {color: #FC6; } .slide-gallery .buttons {position: absolute; right: 10px; bottom: 10px; min-height: 15px; min-width: 15px; z-index: 3; } .slide-gallery .buttons .click {display: block; float: right; padding: 2px 5px; background: #CCC; margin: 0 2px 0 0; cursor: pointer; } .slide-gallery .buttons .click.current {background: #FFF; }

/* QUICK GALLERY */
.quick_gallery {padding: 10px; } .quick_gallery .quick_gallery_thumbnail {width: 150px; height: 150px; background: #FFF; padding: 5px; -moz-box-shadow: 0 2px 10px #666; -webkit-box-shadow: 0 2px 10px #666; box-shadow: 0 2px 10px #666; float: left; margin: 0 10px 10px 0; } .quick_gallery .quick_gallery_thumbnail img {display: block; } .quick_gallery .new_row {clear: left; }

/* FORMS */

form {display: block; }
input[type=text], textarea {border: solid 1px #999; padding: 4px; border-radius: 5px; background: #FFF; min-width:  150px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; }
select {display: block; border: solid 1px #999; padding: 4px; border-radius: 5px; background: #FFF; margin: 0 0 4px 0; }
form label {display: block; width: 60px; float: left; padding: 4px 0 0 10px; }

/* CMS / colours */
.brown, .brown a {color: #B69A4F; }
.green, .green a {color: #709F46; }
.dark-green, .dark-green a {color: #0D493D; }
p.image-with-caption {margin-bottom: 5px; }
p.image-with-caption img {display: block; border-bottom: solid 3px #C10A33; }

/* IMAGE FLOATS AMENDS */
.image_left_borders {border-left: none; border-right: none; border-top: none; border-bottom: solid 4px #C10A33; padding: 0; }
.image_right_borders {border-left: none; border-right: none; border-top: none; border-bottom: solid 4px #C10A33; padding: 0; }

ul.pdfs {list-style-type: none; margin: 0 0 20px 30px; }
ul.pdfs li {padding: 0 0 10px 0; }
ul.pdfs a {display: block; background: url(/userfiles/Image/pdf-icon.png) left center no-repeat; padding: 5px 0 5px 45px; min-height: 34px; }

table.no-borders th, table.no-borders td {border: none; padding: 10px 5px; }
table.no-borders img {margin: 0 0 10px 0; border-left: none; border-right: none; border-top: none; border-bottom: solid 4px #C10A33; }

#overlay {position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); z-index: 1001; }
#popup {position: fixed; width: 640px; height: 360px; left: 50%; top: 50%; margin: -180px 0 0 -320px; padding: 10px; background: #FFF; border: solid 10px #000; z-index: 1002; }

.youtube-thumbnail {}
.youtube-thumbnail img {display: block; padding: 10px; background: #FFF; }
.youtube-thumbnail:hover img {background: #666; }


